
/*BEGIN text_1582559018787*/
#text_1582559018787 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559018787*/
/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/
/*BEGIN text_1582559016780*/
#text_1582559016780 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582559016780*/
/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/
/*BEGIN button_1582559136999*/
#button_1582559136999 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559136999*/
/*BEGIN button_1582559138764*/
#button_1582559138764 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582559138764*/
/*BEGIN button_1657548554274*/
#builder-sections #button_1657548554274 .omw-custombutton button {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1657548554274 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1657548554274 .omw-custombutton button:hover {color:rgba(0, 0, 0, 0) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #button_1657548554274 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1657548554274*/
/*BEGIN w_1657548506950*/
#builder-sections [idd='w_1657548506950'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1657548506950*/
/*BEGIN image_1662394602387*//*END image_1662394602387*/
/*BEGIN w_1662394605961*/
#builder-sections [idd='w_1662394605961'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394605961*/
/*BEGIN text_1662394602393*/
#builder-sections #text_1662394602393 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662394602393 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662394602393*/
/*BEGIN w_1662394643405*/
#builder-sections [idd='w_1662394643405'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394643405*/
/*BEGIN gallery_1589990030957*/
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1589990030957 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1589990030957 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589990030957 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589990030957 .omw-field-image img{ width:100%}
/*END gallery_1589990030957*/
/*BEGIN gallery_1662394673730*/
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col span {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-color:rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-left:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-right:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-top:5px solid rgb(255, 255, 255) !important;}
#builder-sections #gallery_1662394673730 .omw-gallery-container div.col {border-bottom:5px solid rgb(255, 255, 255) !important;}
#gallery_1662394673730 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1662394673730 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1662394673730 .omw-field-image img{ width:100%}
/*END gallery_1662394673730*/
/*BEGIN text_1582559417524*/
#builder-sections #text_1582559417524 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582559417524 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582559417524*/
/*BEGIN w_1662394713022*/
#builder-sections [idd='w_1662394713022'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394713022*/
/*BEGIN text_1662394705440*/
#builder-sections #text_1662394705440 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1662394705440 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1662394705440*/
/*BEGIN w_1662394736376*/
#builder-sections [idd='w_1662394736376'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394736376*/
/*BEGIN w_1662394762792*/
#builder-sections [idd='w_1662394762792'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394762792*/
/*BEGIN w_1662394767323*/
#builder-sections [idd='w_1662394767323'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394767323*/
/*BEGIN w_1662394786524*/
#builder-sections [idd='w_1662394786524'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394786524*/
/*BEGIN image_1662394855661*/
#builder-sections #image_1662394855661 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855661*/
/*BEGIN button_1662394855673*//*END button_1662394855673*/
/*BEGIN image_1662394855679*/
#builder-sections #image_1662394855679 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855679*/
/*BEGIN button_1662394855683*//*END button_1662394855683*/
/*BEGIN image_1662394855690*/
#builder-sections #image_1662394855690 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END image_1662394855690*/
/*BEGIN button_1662394855696*//*END button_1662394855696*/
/*BEGIN w_1662395553171*//*END w_1662395553171*/
/*BEGIN w_1662477971638*//*END w_1662477971638*/
/*BEGIN w_1662394602376*/
#builder-sections [idd='w_1662394602376'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1662394602376*/
/*BEGIN w_1667488803657*/
#builder-sections [idd='w_1667488803657'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1667488803657*/
/*BEGIN w_1667488826174*/
#builder-sections [idd='w_1667488826174'] {background-color:var(--cor1) !important; }
/*END w_1667488826174*/
/*BEGIN w_1667488833710*/
#builder-sections [idd='w_1667488833710'] {background-color:var(--cor1) !important; }
/*END w_1667488833710*/
/*BEGIN w_1667488839249*/
#builder-sections [idd='w_1667488839249'] {background-color:var(--cor1) !important; }
/*END w_1667488839249*/
/*BEGIN w_1667488980044*/
#builder-sections [idd='w_1667488980044'] {background-color:var(--cor1) !important; }
/*END w_1667488980044*/
/*BEGIN text_1582558363845*/
#builder-sections #text_1582558363845 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1582558363845 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1582558363845*/
/*BEGIN button_1582559417571*/
#builder-sections #button_1582559417571 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1582559417571 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1582559417571 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1582559417571*/
/*BEGIN button_1662394705444*/
#builder-sections #button_1662394705444 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662394705444 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662394705444 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662394705444 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662394705444*/
/*BEGIN button_1657548618289*/
#builder-sections #button_1657548618289 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1657548618289 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1657548618289 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1657548618289 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1657548618289*/
/*BEGIN button_1662394602397*/
#builder-sections #button_1662394602397 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1662394602397 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1662394602397 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1662394602397 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1662394602397*/
/*BEGIN gallery_1741179134689_84751137650*/
#builder-sections #gallery_1741179134689_84751137650 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1741179134689_84751137650 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1741179134689_84751137650 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1741179134689_84751137650 .omw-gallery-container div.col {border:none !important;}
#gallery_1741179134689_84751137650 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1741179134689_84751137650 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1741179134689_84751137650 .omw-field-image img{ width:100%}
#gallery_1741179134689_84751137650 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1741179134689_84751137650*/
/*BEGIN imagev2_1741183834078_52121228789*/
#builder-sections #imagev2_1741183834078_52121228789 img { border-color:var(--cor2) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1741183834078_52121228789*/
/*BEGIN imagev2_1741183881108_45746054408*/
#builder-sections #imagev2_1741183881108_45746054408 img { border-color:var(--cor2) !important; box-shadow:0px 0px 0px var(--cor1) !important;}
/*END imagev2_1741183881108_45746054408*/
/*BEGIN w_1741183937395_98301889979*//*END w_1741183937395_98301889979*/
/*BEGIN w_1741183937401_20359075088*//*END w_1741183937401_20359075088*/
/*BEGIN w_1741183937411_41416056721*//*END w_1741183937411_41416056721*/
/*BEGIN w_1741183956475_95146468275*//*END w_1741183956475_95146468275*/
/*BEGIN w_1741183985387_69944832360*//*END w_1741183985387_69944832360*/
/*BEGIN w_1741183985394_80836091641*//*END w_1741183985394_80836091641*/
/*BEGIN w_1741183985405_61032271913*//*END w_1741183985405_61032271913*/
/*BEGIN text_1741183834084_6395991129*/
#builder-sections #text_1741183834084_6395991129 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741183834084_6395991129 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741183834084_6395991129 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741183834084_6395991129 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741183834084_6395991129 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741183834084_6395991129 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741183834084_6395991129*/
/*BEGIN text_1741183881113_85328004881*/
#builder-sections #text_1741183881113_85328004881 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741183881113_85328004881 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741183881113_85328004881 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741183881113_85328004881 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741183881113_85328004881 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741183881113_85328004881 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741183881113_85328004881*/
/*BEGIN button_1741179134663_20222499780*/
#builder-sections #button_1741179134663_20222499780 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179134663_20222499780 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179134663_20222499780 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179134663_20222499780 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179134663_20222499780*/
/*BEGIN button_1741179134709_55762164967*/
#builder-sections #button_1741179134709_55762164967 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179134709_55762164967 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179134709_55762164967 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179134709_55762164967 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179134709_55762164967*/
/*BEGIN button_1741183834092_67843501304*/
#builder-sections #button_1741183834092_67843501304 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741183834092_67843501304 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741183834092_67843501304 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741183834092_67843501304 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741183834092_67843501304*/
/*BEGIN button_1741183881121_42725279227*/
#builder-sections #button_1741183881121_42725279227 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741183881121_42725279227 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741183881121_42725279227 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741183881121_42725279227 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741183881121_42725279227*/
/*BEGIN button_1741179134676_36614017998*/
#builder-sections #button_1741179134676_36614017998 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741179134676_36614017998 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741179134676_36614017998 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741179134676_36614017998 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741179134676_36614017998*/
/*BEGIN button_1741183834095_34032692387*/
#builder-sections #button_1741183834095_34032692387 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1741183834095_34032692387 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1741183834095_34032692387 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1741183834095_34032692387 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1741183834095_34032692387*/
/*BEGIN w_1741183870742_425775259*/
#builder-sections [idd='w_1741183870742_425775259'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741183870742_425775259*/
/*BEGIN text_1741179134694_6539780923*/
#builder-sections #text_1741179134694_6539780923 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179134694_6539780923 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179134694_6539780923 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134694_6539780923 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134694_6539780923 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134694_6539780923 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179134694_6539780923*/
/*BEGIN gallery_1769425000969_26809634168*/
#builder-sections #gallery_1769425000969_26809634168 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1769425000969_26809634168 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1769425000969_26809634168 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1769425000969_26809634168 .omw-gallery-container div.col {border:none !important;}
#gallery_1769425000969_26809634168 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1769425000969_26809634168 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1769425000969_26809634168 .omw-field-image img{ width:100%}
#gallery_1769425000969_26809634168 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1769425000969_26809634168*/
/*BEGIN gallery_1769425059522_20713181024*/
#builder-sections #gallery_1769425059522_20713181024 .omw-gallery-container div.col span {color:var(--cor2) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1769425059522_20713181024 .omw-gallery-container div.col {border-color:var(--cor2) !important;}
#builder-sections #gallery_1769425059522_20713181024 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1769425059522_20713181024 .omw-gallery-container div.col {border:none !important;}
#gallery_1769425059522_20713181024 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1769425059522_20713181024 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1769425059522_20713181024 .omw-field-image img{ width:100%}
#gallery_1769425059522_20713181024 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1769425059522_20713181024*/
/*BEGIN w_1741179088282_94102827866*/
#builder-sections [idd='w_1741179088282_94102827866'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179088282_94102827866*/
/*BEGIN button_1769425422211_8110768681*/
#builder-sections #button_1769425422211_8110768681 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769425422211_8110768681 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769425422211_8110768681 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769425422211_8110768681 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769425422211_8110768681*/
/*BEGIN text_1769425422195_58530561947*/
#builder-sections #text_1769425422195_58530561947 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769425422195_58530561947 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769425422195_58530561947 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769425422195_58530561947 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769425422195_58530561947 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769425422195_58530561947 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769425422195_58530561947*/
/*BEGIN imagev2_1769426742060_75127344638*/
#builder-sections #imagev2_1769426742060_75127344638 img {box-shadow:0px 0px 0px var(--cor1) !important;}
#builder-sections #imagev2_1769426742060_75127344638 img {border-left: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769426742060_75127344638 img {border-right: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769426742060_75127344638 img {border-top: 4px solid var(--cor2) !important;}
#builder-sections #imagev2_1769426742060_75127344638 img {border-bottom: 4px solid var(--cor2) !important;}
/*END imagev2_1769426742060_75127344638*/
/*BEGIN button_1769426742078_55358965989*/
#builder-sections #button_1769426742078_55358965989 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769426742078_55358965989 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769426742078_55358965989 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769426742078_55358965989 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769426742078_55358965989*/
/*BEGIN text_1769426742065_23452241062*/
#builder-sections #text_1769426742065_23452241062 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769426742065_23452241062 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769426742065_23452241062 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769426742065_23452241062 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769426742065_23452241062 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769426742065_23452241062 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769426742065_23452241062*/
/*BEGIN w_1769427439818*/
#builder-sections [idd='w_1769427439818'] {background-color:rgba(255, 255, 255, 0.2) !important; }
/*END w_1769427439818*/
/*BEGIN text_1769425422204_8687691506*/
#builder-sections #text_1769425422204_8687691506 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769425422204_8687691506 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769425422204_8687691506 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769425422204_8687691506 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769425422204_8687691506 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769425422204_8687691506 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769425422204_8687691506*/
/*BEGIN w_1769425333239_66044974995*/
#builder-sections [idd='w_1769425333239_66044974995'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1769425333239_66044974995*/
/*BEGIN text_1769426742069_9329937944*/
#builder-sections #text_1769426742069_9329937944 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1769426742069_9329937944 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1769426742069_9329937944 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1769426742069_9329937944 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1769426742069_9329937944 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1769426742069_9329937944 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1769426742069_9329937944*/
/*BEGIN w_1769426539674_16511637216*/
#builder-sections [idd='w_1769426539674_16511637216'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1769426539674_16511637216*/
/*BEGIN text_1741179134706_93770125148*/
#builder-sections #text_1741179134706_93770125148 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179134706_93770125148 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179134706_93770125148 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134706_93770125148 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134706_93770125148 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134706_93770125148 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179134706_93770125148*/
/*BEGIN w_1741179088306_59134923164*/
#builder-sections [idd='w_1741179088306_59134923164'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179088306_59134923164*/
/*BEGIN w_1741183870750_61759303175*/
#builder-sections [idd='w_1741183870750_61759303175'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741183870750_61759303175*/
/*BEGIN text_1741183881116_53093852499*/
#builder-sections #text_1741183881116_53093852499 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741183881116_53093852499 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741183881116_53093852499 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741183881116_53093852499 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741183881116_53093852499 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741183881116_53093852499 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741183881116_53093852499*/
/*BEGIN text_1741179134653_9038380084*/
#builder-sections #text_1741179134653_9038380084 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179134653_9038380084 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179134653_9038380084 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134653_9038380084 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134653_9038380084 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134653_9038380084 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179134653_9038380084*/
/*BEGIN button_1769425422219_89328180547*/
#builder-sections #button_1769425422219_89328180547 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769425422219_89328180547 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769425422219_89328180547 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769425422219_89328180547 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769425422219_89328180547*/
/*BEGIN button_1769426839222_57132636924*/
#builder-sections #button_1769426839222_57132636924 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1769426839222_57132636924 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1769426839222_57132636924 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1769426839222_57132636924 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1769426839222_57132636924*/
/*BEGIN text_1741179134659_12146770710*/
#builder-sections #text_1741179134659_12146770710 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741179134659_12146770710 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741179134659_12146770710 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134659_12146770710 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134659_12146770710 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741179134659_12146770710 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741179134659_12146770710*/
/*BEGIN w_1741179088291_34092230522*/
#builder-sections [idd='w_1741179088291_34092230522'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741179088291_34092230522*/
/*BEGIN text_1741183834087_86448541679*/
#builder-sections #text_1741183834087_86448541679 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor1) !important;}
#builder-sections #text_1741183834087_86448541679 .omw-sentence {border-color:var(--cor1) !important;}
#builder-sections #text_1741183834087_86448541679 .omw-sentence {border-left:0px solid var(--cor1) !important;}
#builder-sections #text_1741183834087_86448541679 .omw-sentence {border-right:0px solid var(--cor1) !important;}
#builder-sections #text_1741183834087_86448541679 .omw-sentence {border-top:0px solid var(--cor1) !important;}
#builder-sections #text_1741183834087_86448541679 .omw-sentence {border-bottom:0px solid var(--cor1) !important;}
/*END text_1741183834087_86448541679*/
/*BEGIN w_1741183825319_78271028932*/
#builder-sections [idd='w_1741183825319_78271028932'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1741183825319_78271028932*/
/*BEGIN button_1768996084837_6017056493*/
#builder-sections #button_1768996084837_6017056493 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1768996084837_6017056493 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1768996084837_6017056493 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1768996084837_6017056493 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}
/*END button_1768996084837_6017056493*/

/*BEGIN button_1768996133585_73496807662*/
#builder-sections #button_1768996133585_73496807662 .omw-custombutton button {color:rgb(255, 255, 255) !important; background-color:rgb(93, 31, 30) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1768996133585_73496807662 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1768996133585_73496807662 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
#builder-sections #button_1768996133585_73496807662 .omw-custombutton button {font-family:Josefin Sans !important; font-weight:300 !important; font-style:normal !important;}

/*END button_1768996133585_73496807662*/
